Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 14:52:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del sajid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sajid Bot:  Hi Sajid ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570247353            06:42 PM, 24th Jun                     sajid                    Ok           06:42 PM, 24th Jun                   Hamza                   Hi Sajid,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:43 PM, 24th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:45 PM, 24th Jun                   Hamza                   Hi Sajid, I have not received a response from you still, please confirm if we are still connected?           06:49 PM, 24th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:52 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2762453